#### PyKDE - Python Bindings for KDE

# class KTimezoneSource |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KTimezoneSource
Inherits | KShared

### methods

- KTimezoneSource (db)

  returns a KTimezoneSource instance
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  db | QString |

- db ()

  returns (QString)
  In versions KDE 3.5.0 and above only

- parse (zone, dataReceiver)

  returns (bool)
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  zone | QString |
  dataReceiver | KTimezoneDetails |